/* CenterSite.net 4/2015 AS*/

tbody {vertical-align: top;}

#cswap0 {width: 100% !important;}

@import url('/common/includes/css/default.qm_styles.css');

/* sets style for each main navigation items*/
/*each item style, background color and font will be same as the old styling for this.main_item_styles*/
#qm0 {background-color: transparent; border: none; }
#qm0 a {color: #0b2e7f; background-color: transparent; text-align:center; font-family: Lora, arial, serif; font-size:14px; font-weight:normal; text-decoration:none; border: none;}
/*these 2 styles will set the background and text for how the item acts when hovering and active for the drop down menu, these styles come from this.main_item_hover_styles they will be the same in order for the hover to work correctly */
#qm0 a:hover {color: #ffffff; background-color: #73b52f; text-decoration:none;}
body #qm0 .qmactive, body #qm0 .qmactive:hover {background-color: #73b52f; color: #ffffff; text-decoration: none; } 

#qm0 a {padding: 5px 10px 0px 11px; height: 35px; line-height: 210%; margin-top: 0px; }

#qm0 .qmparent {border-right: 1px solid #ffffff;  }

/*style entire box for drop down elements the, this background style is the entire box that holds the DD menu elements*/
#navigation .qmmc div {background-color: #194174;}
/*style for each item in drop down menu elements*/
/*each item style, background color and font will be same as the old styling for this.subs_item_styles*/
#qm0 div a {background-color: #175e88; text-align: left; color: #ffffff; border: solid #ffffff 1px; 
height: 25px; padding: 2px 5px 5px 5px; }
#qm0 div a:hover {border: 1px solid #ffffff;}
/*these 2 styles will set the background and text for how the item acts when hovering and active for the drop down menu, these styles come from this.subs_item_hover_styles they will be the same in order for the hover to work correctly */

#qm0 div a:hover {background-color: #449ed0; color: #ffffff; border: solid 1px #ffffff; text-decoration: none;}
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {background-color: #449ed0; border: solid #ffffff 1px; text-decoration: none; }

#navigation img {height: 14px; width: 16px; vertical-align: middle;}
#navigation {background-color: #ffffff; overflow-x: visible; }

/* the arrow is created of several layers with border, a little different, but the style below will change those borders so that the arrow is visible and matches each site*/
#navigation #qm0 .qm-ibcss-static span {border: transparent;}

#innerwrapper {border: 1px solid #d5d5d5; background-color: #ffffff; margin-top: 5px;}

/* JShowoff Rotator site specific css*/

#jso_rotator img {height: 350px; float: left;}

.textbox1 #jso_rotator {width: 900px; height: 350px; text-align: center; margin-left: auto; margin-right: auto; }

#jso_rotator, .jshowoff, .jshowoff div  {width: 900px;}

/*sets the background color and text color for document titles*/
.jshowoff-slidelinks a:link {display: block; background-color: #d5d5d5; color: #fff;}

.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover 
{	background-color: #ffffff; color: #333333; }

.jshowoff-slidelinks a:link, .jshowoff-controls a:link { font-size: 11px;}
#jso_rotator .btn_learn_more {color: #0645ad; display: none;}

/*h2 {font-size: 14px;}*/

/*background color for the controls & document title links*/
P.jshowoff-controls {background-color: #ffffff;}

.image_links_container {text-align:center; border: 1px solid #d5d5d5; position: relative; background-color: #ffffff;}
.image_links_image img {width: 45%; display: inline; max-height: 250px; padding: 5px;}
.image_links_image p {width: 45%; display: inline;}



/*body controls background color of the margins of main page*/
body{margin:0px; text-align: center; background: url(/images/clientid_215/CenterSite/background.gif) repeat #ffffff; background-attachment: fixed;}
/* The following is the required elements for the large images, the margin left/right set to auto will center the site in firefox, safari, etc. 
The width of these areas is the same as the width of the images*/

/*Background*/
.cs_bodybg_1 {background: url(/images/clientid_215/CenterSite/header_background.jpg) transparent repeat-x top left; background-attachment: fixed;}
.cs_bodybg_2 {background-color: transparent; /*url(/images/clientid_303/mhmrcv_redesign/midway_background.jpg) transparent repeat-x 0 625;*/ }


table.allresize_outer {width: 1000px; padding: 0; margin-left: auto; margin-right: auto; text-align: center;} /* sets constant width based on span header image size */

/* centercolumn controls bkground color of main page*/
td.centercolumn {width: 100%; background-color: transparent; padding-top: 0px; text-align: center;  }

table.allresize {width: 100%; margin-top: 0px; padding-top: 0px; text-align: left;}  /* sets constant width based on span header image size */
#pagewrapper {background-color: transparent; border: none; } /*mcd add */

table.bodyresize {width: 100%;  }

/* sidebgcolumn  and rightbgcolumn control width of area between page and window boundary*/
td.sidebgcolumn {width: 15px;}
td.rightbgcolumn {width: 30px;}

/* These p tags control body text throughout the site */
p {color: #194174; font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 12px;line-height: 145%; }
p A {color: #194174; text-decoration: none;}
p A:link {color: #194174; text-decoration: none;}
p A:visited {color: #194174; text-decoration: none; }
p A:hover {color: #194174; text-decoration: underline; } 

/* additional font-size overrides */
p, .bodyresize li, .doc, td, td.doc, li.doc a, li.doc a:link, li.doc a:hover, li.doc a:visited {font-size: 13px; }
h1 {font-size: 15px; font-weight: bold; color: #194174; }

/*use these for expandable tables*/
/*these boxes (resourcebox and topicscenterbox) should have the same width as they are stacked on top of each other in topic centers*/

#resourcebox {width: 300px; border: 1px solid #d5d5d5;  }
#topicscenterbox {width:300px; border: 1px solid #d5d5d5; }


#scroll2 {max-height: 550px; height:expression(this.scrollHeight > 450? "450px" : "auto" ); width:inherit; overflow:auto;} 


 /* Home Page */

/* pgheader is not in default.style.css - it controls background color behind the span header to allow page width to increase without insolating span header*/
/*  old mcd :  #pgheader  {background-color: transparent; padding: 0px; }  */
#pgheader  {background-color: transparent; padding: 0px; padding-bottom: 5px;}
INPUT.submit { background-color: #e1f3fc; color: #000000; font-weight: normal;   }
#pgheader img {margin-right: auto; margin-left: auto; text-align: center; width: 400px; }

#cs_phone_email p {color: #0b2e7f; margin:0px; text-align: center; font-size: 16px; font-weight: bold; }


#cs_logo {float: left;}
#navigation {float:right;}

#pgheader {position:fixed; background-color: #ffffff; z-index: 1000; width: 940px; border-bottom: 1px solid #73b52f;}
#innerwrapper {position: relative; top: 125px; }

/* Box Full Doc */
 /* this is the home page full document box (see document set_properties) */

#boxfulldoc { max-width:1530px; BACKGROUND-COLOR: #ffffff; border: none; background: url(/images/clientid_303/mhmrcv_redesign/horShadowInner.png) repeat-x center bottom scroll; }
/* overriding max width from default.style.css- was set to 530 - so bda site
can expand to wider pages */
/* otherwise the featured aricles box on home stopped growing early in
mozilla - ok on IE*/

 .headerfulldoc { FONT-WEIGHT: bold; FONT-SIZE: 20px; TEXT-TRANSFORM: Capitalize; 
color: #194174; font-family: 'Lora', serif; text-align: left; background-color: #ffffff;}


.textboxfulldoc { FONT-SIZE: 12px; COLOR: #194174; FONT-FAMILY: Verdana,
Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #ffffff;  border:none ;}
 .textboxfulldoc P { COLOR: #194174; }
 .textboxfulldoc A { COLOR: #194174; TEXT-DECORATION: none }
 .textboxfulldoc A:link { COLOR: #194174; TEXT-DECORATION: none }
 .textboxfulldoc A:visited { COLOR: #194174; TEXT-DECORATION: none }
 .textboxfulldoc A:hover { COLOR: #194174; TEXT-DECORATION: underline }

 /* Box 1 */
 #box1 {border-color: #04513f; border-style: none; background-color: #ffffff;}
 .header1 {background-color: #ffffff; FONT-WEIGHT: bold; FONT-SIZE: 20px; TEXT-TRANSFORM: Capitalize; COLOR: #194174;
FONT-FAMILY: Lora, Arial, serif; TEXT-ALIGN: left; }


 .textbox1 { FONT-SIZE: 12px; COLOR: #194174; FONT-FAMILY: Verdana, Helvetica,
Arial, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left }
 .textbox1 A { COLOR: #194174; TEXT-DECORATION: none; FONT-SIZE: 12px; }
 .textbox1 A:link { COLOR: #194174; TEXT-DECORATION: none; FONT-SIZE: 12px; }
 .textbox1 A:visited { COLOR: #194174; TEXT-DECORATION: none; FONT-SIZE: 12px; }
 .textbox1 A:hover { COLOR: #194174; TEXT-DECORATION: underline; FONT-SIZE: 12px; }


 /* Box 2 */
 #box2 { max-width:1530px; border: 1px solid #d5d5d5;}
/* overriding max width from default.style.css- was set to 530 - so bda site can expand to wider pages */
/* otherwise the featured aricles box on home stopped growing early in mozilla - ok on IE */

 .header2 { FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: Capitalize;
COLOR: #194174; FONT-FAMILY: Lora, serif; 
BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; text-align: left; } 

.textbox2 { FONT-SIZE: 12px; COLOR: #194174; FONT-FAMILY: Verdana, Helvetica,
Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left; FONT-SIZE: 12px; }
 .textbox2 p { FONT-SIZE: 12px; COLOR: #194174; FONT-FAMILY: Verdana, Helvetica,
Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left; FONT-SIZE: 12px; border-bottom: none; padding-bottom: 10px;}
 .textbox2 A { COLOR: #194174; TEXT-DECORATION: none; FONT-SIZE: 12px; }
 .textbox2 A:link { COLOR: #194174; TEXT-DECORATION: none; FONT-SIZE: 12px; }
 .textbox2 A:visited { COLOR: #194174; TEXT-DECORATION: none; FONT-SIZE: 12px; }
 .textbox2 A:hover { COLOR: #194174; TEXT-DECORATION: underline; FONT-SIZE: 12px; }

 .editorialtitle
{ FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #194174; FONT-FAMILY: Verdana, Helvetica,
Arial, sans-serif }


 /* Box 3 */
 #list0, #list1, #list2 { BACKGROUND-COLOR: #ffffff; margin-top: 15px;}
 
/*#cs_home_sider_a #list1 #cs_rm1 .localcontent p.sidebar span.sidebartitle {width: 260px; float:left;}*/

 span.sidebartitle {width: 260px; float: left;}
 

  P.sidebar {width: 100%; PADDING: 0px; FONT-SIZE: 15px;
COLOR: #000000; font-weight: bold; PADDING-TOP: 6px; FONT-FAMILY: Verdana, Helvetica,
Arial, sans-serif;}
 .sidebar A { COLOR: #000000; TEXT-DECORATION: none; font-weight: normal; font-size: 14px; }
 .sidebar A:link { COLOR: #000000; TEXT-DECORATION: none; font-weight: normal; font-size: 14px; }
 .sidebar A:visited { COLOR: #000000; TEXT-DECORATION: none; font-weight: normal; font-size: 14px; }
 .sidebar A:hover { COLOR: #000000; TEXT-DECORATION: underline; font-weight: normal; font-size: 14px; }

 .sidebarspacer {margin-top: 15px; line-height: 22px;}
  
 .sidebartitle { background-color: #73b530; /*url(/images/clientid_215/mhmrcv/navigation-blue.png) center top scroll repeat-x #194174;*/ border: 1px solid #d5d5d5;}
 .sidebartitle {font-size: 16px; line-height: 22px; color: #ffffff; padding: 10px; padding-right:0px; margin-bottom: 10px;}

  /* The address tag controls the client contact info area of Box 3 */
  /* set so same width as P.sidebar so address matches width of lists */
  address {width: 200px;}

 /* Footer */
 .footer  { FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
BACKGROUND-COLOR: transparent; TEXT-ALIGN: center; border: 1px solid #d5d5d5; border-top: none; }
 .footer A { COLOR: #194174; TEXT-DECORATION: none }
 .footer A:link { COLOR: #194174; TEXT-DECORATION: none }
 .footer A:visited { COLOR: #194174; TEXT-DECORATION: none }
 .footer A:hover { COLOR: #194174; TEXT-DECORATION: underline }

#cs_footer_container {position: relative; top: 125px; border: 1px solid #d5d5d5; background-color: #ffffff; padding: 10px; float:left;}


/* Idx=Topics Page */

 /* Box 1 */
 .topics_display_topicstext { FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff;
FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #194174;
TEXT-ALIGN: left }

 .topics_display_tr  { FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff;
FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #194174;
TEXT-ALIGN: left }
 .topics_display_tr A { COLOR: #FFFFFF; TEXT-DECORATION: none  }
 .topics_display_tr A:link { COLOR: #FFFFFF; TEXT-DECORATION: none  }
 .topics_display_tr A:visited { COLOR: #FFFFFF; TEXT-DECORATION: none  }
 .topics_display_tr A:hover { COLOR: #FFFFFF; TEXT-DECORATION: underline }

 /* Topic Home Page */

td.topicheader  {
        background-color: #ffffff; 
        color:#194174; font-weight: bold;  
        font-family: Lora, Arial, serif;  font-size: 20px;
        text-align: left;
        text-transform: uppercase;
        width: 100%;
        padding: 3px;
}

a.topicheader:link
{
        background-color: #ffffff;
        color: #194174;
        font-weight: bold;
        font-family: Lora, Arial, serif;
        font-size: 20px;
        text-align: left;
        text-transform: uppercase;
        width: 100%;
        padding: 3px;
        text-decoration: none;
}

a.topicheader:active
{
        background-color: #ffffff;
        color: #194174;
        font-weight: bold;
        font-family: Lora, arial, serif;
        font-size: 20px;
        text-align: left;
        text-transform: uppercase;
        width: 100%;
        padding: 3px;
        text-decoration: underline;
}

a.topicheader:visited
{
        background-color: #ffffff;
        color: #194174;
        font-weight: bold;
        font-family: Lora, Arial, serif;
        font-size: 20px;
        text-align: left;
        text-transform: uppercase;
        width: 100%;
        padding: 3px;
        text-decoration: none;
}

a.topicheader:hover
{
        background-color: #ffffff;
        color: #194174;
        font-weight: bold;
        font-family: Lora, Arial, serif;
        font-size: 20px;
        text-align: left;
        text-transform: uppercase;
        width: 100%;
        padding: 3px;
        text-decoration: underline;
        

}

#contact_info {margin-left: 0px; width: 100%;}


A.nextprev:link {color: #194174;}
A.nextprev:visited {color: #194174;}
A.nextprev:hover {color: #194174;}

.nextprev_left {border: none;}
.nextprev_right {border: none;}

.comment_container {border: none;}
#social_box {border:none;}

TD.doc A:link {color: #194174;}
TD.doc A:visited {color: #194174;}
TD.doc A:hover {color: #194174;}

td.doc {border: none; color: #194174;}

.resourcetitle {color: #194174;}



/*  delete by mcd     #page-wrapper {padding-top: 10px;}  */

.logo, .contact {border-right: #cbdbe7 1px solid; }

/*Footer Elements brought over from existing website CSS*/

#footer {width: 100%; background-color: #ffffff; color: #0b2e7f; word-wrap: break-word; overflow: visible;}
#footer H3 {color: #0b2e7f;}
#footer P {color: #0b2e7f;}
#footer A:link {color: #0b2e7f;}
#footer A:hover {color: #0b2e7f; text-decoration: underline;}
#footer A:visited {color: #0b2e7f; text-decoration: none;}

#footer .section {padding-bottom: 0px; margin: 0px auto; padding-left: 32px; width: 984px; padding-right: 32px; padding-top: 0px;}

FORM {padding-top: 5px;}

UL#footer1 {margin-top: 12px; width: 230px; display: block; float: left; margin-right: 18px;}
UL#footer2 {margin-top: 12px; width: 200px; display: block; float: left; margin-right: 18px;}
UL#footer3 {margin-top: 12px; display: block; float: left; color: #c9c9a6;}

UL#footer3 A {color: #c9c9a6;}
UL#footer3 A:link {color: #c9c9a6;}
UL#footer3 A:hover {color: #c9c9a6; text-decoration: underline;}
UL#footer3 A:visited {color: #c9c9a6;}

.region-page-closure {margin: 10px auto; width: 984px; height: 60px; color: #666666; word-wrap: break-word; overflow: visible;}

#block-block-6 {margin-left: 20px;}
#block-block-6 P {margin: 12px 12px 0px 0px; display: block; float: left; color: #666666; font-size: 13px; }
#block-block-6 P.mdlivecare {margin-top: 2px;}
#block-block-6 P.sharecare {margin-top: 6px;}
#block-block-6 p.Joint_Commission {margin-top: 0px;}

#block-block-7 {float: right; margin-right: 20px;}
#block-block-7 P {margin: 0px; color: #666666; font-size: 13px;  }

#block-block-8 {margin-top: 7px; width: 276px; padding-right: 20px; display: block; float: left; height: 98px; margin-right: 32px; border-right: #a5abb1 1px solid;}
#block-block-8 H3 {margin-top: 12px;}

#block-block-9 {padding-bottom: 12px; padding-left: 0px; padding-right: 0px; height: 108px; padding-top: 12px;}
#block-block-9 UL {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px;}
#block-block-9 LI {list-style-type: none; }
#block-block-9 A {color: #ffffff;}

LI {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; }

H3 {margin: 18px 0px 9px; font-style: normal; font-size: 15px; font-weight: normal; }
UL {list-style-type: disc; margin-left: 0px;}

.block {margin-bottom: 1em; }
.block UL {padding-bottom: 0px; margin: 1em 0px; padding-left: 2em; padding-right: 0px; padding-top: 0px;}


/*Mobile CSS */


/*Slicknav color specific style*/

/* Button */
.slicknav_btn {	background-color: #194174; }

/* Button Text */
.slicknav_menu  .slicknav_menutxt { color: #ffffff; }

/* Button Lines */
.slicknav_menu .slicknav_icon-bar {  background-color: #ffffff;  }
.slicknav_menu { background:#194174; }
.slicknav_nav {	color:#ffffff; }
.slicknav_nav a{ background-color: #194174; color:#ffffff; }
ul.cs_menu_gnav a, ul.cs_menu_gnav a:link, .slicknav_nav .slicknav_item:hover, .slicknav_item:visited, .slicknav_item:active { background-color:#194174; color:#ffffff;	}
.slicknav_nav a:hover{	background-color:#194174; color:#ffffff;}
.ui-widget-content .ui-state-default {background-color: #194174; color: #ffffff;}

.ui-widget-content .ui-state-default, .ui-widget-content .ui-state-active, .ui-state-active, #cs_row_menu_gnav, ul.cs_menu_gnav a, ul.cs_menu_gnav a:link, ul.cs_menu_gnav a:active, ul.cs_menu_gnav a:visited {background-color: #194174;}

@media (max-width: 601px) {
#cs_row_menu_gnav_mobile h4 {font-size: 1.5em; color: #ffffff;}
.ui-state-default a, .ui-state-default a:link {color: #ffffff;}
.cs_menu_gnav img {width: 1em; height: 1em; padding-right: .25em;}
#cs_phone_chat {top: 0; left: 0px; width: 100%;}
#cs_phone a {color: #ffffff; line-height: 240%;}
#cs_phone, #cs_chat {width: 100%; box-shadow: 0 0 0 0;}
#cs_chat, #cs_phone {border-left: 0px; border-right: 0px;}
.cs_container_block_inner {font-weight: normal; text-align: left;}
.cs_header1 {color: #194174;}
#cs_article h1 {font-size: 1em;}
.slicknav_nav li {padding:5px; }
#cs_article_text img {width: auto;}
}

.image_links_container {text-align:center; border:none; position: relative; background-color: #ffffff;}

@media only screen and (max-width: 500px) {
    li.cs_container_block {text-align: center;}
    .image_links_container img {display: none; }
    .image_links_image img {width: 100%; }
    /*.image_links_container {height: 300px;}*/
    .image_links_row {top: 10%; text-align: center; }
    .image_links_row .link_image {top: 0; left: 0;}
    .image_links_row .image_links_image img {display: inline; max-width: 300px; width:100%;}
    .cs_container_block_imgonly_image img {width: 100%;}
    .cs_module_container ul.ui-tabs-nav {display: none;}
    #cs_article_text img {width: 95%;}
    #cs_article_text li {text-align:left;}}

#cs_logo img {width: 95%;}



